body{
  margin: 0px 0px;
  font-family:arial;
  font-size: 14px;
}

div.scroll {
  overflow: scroll;
  position: absolute;
  top: 30px;
  left: 0px;
  bottom: 0px;
  right: 0px;
}

pre {
  font-family:arial;
  color: #0;
  margin: 5px 5px;
}

div.menu {
	width: 100%;
	top: 0px;
 	height: 30px;
	font-family:arial;
	background:#FFFFFF;
	background-image:url(submenufiller.png);
	background-repeat:repeat-x;
	background-position:bottom;
	margin:0px;
}

div.menu ul { 
	margin: 0;
	padding: 0;
	overflow: hidden;
}

div.menu ul li { 
	display: inline-block;
}

div.menu ul li:hover { 
	background:#FFFF00;
	opacity:0.5;
}

div.menu ul li a { 
	display: inline-block;
	text-align: center;
	line-height: 24px;
	color: black;
	font-size: 16px;
	padding: 0 20px;
	text-decoration: none;
}

a:link { color: #000080; text-decoration: none}

span.comment {
  color: #006060;
}

span.keyword {
  color: #0;
  font-weight: bolder; 
}

div.footer { 
	background:#FFFFFF;
	background-image:url(footerfiller.png);
	background-repeat:repeat-x;
	background-position:top;
	padding: 5px 20px;
	text-align:center;
}
